<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_LHaQoOB0Ee60QayI5-GC4w" id="_LHDEQOB0Ee60QayI5-GC4w" label="Talend_edition_components" version="0.1" statusCode="" item="_LHaQouB0Ee60QayI5-GC4w" displayName="Talend_edition_components">
    <author href="../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_LHiMcOB0Ee60QayI5-GC4w" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_LHiMceB0Ee60QayI5-GC4w" key="created_product_version" value="8.0.1.20231222_1430-patch"/>
    <additionalProperties xmi:id="_LHiMcuB0Ee60QayI5-GC4w" key="created_date" value="2024-03-12T14:26:46.199+0100"/>
    <additionalProperties xmi:id="_LHiMc-B0Ee60QayI5-GC4w" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_LHiMdOB0Ee60QayI5-GC4w" key="modified_product_version" value="8.0.1.20231222_1430-patch"/>
    <additionalProperties xmi:id="_LHiMdeB0Ee60QayI5-GC4w" key="modified_date" value="2024-03-13T18:41:53.181+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_LHaQoeB0Ee60QayI5-GC4w" path="fanta/ALTRO"/>
  <TalendProperties:ProcessItem xmi:id="_LHaQouB0Ee60QayI5-GC4w" property="_LHaQoOB0Ee60QayI5-GC4w" state="_LHaQoeB0Ee60QayI5-GC4w">
    <process href="Talend_edition_components_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
